<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Brokingui</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
  <app-root></app-root>
  <script src="assets/js/bootstrap-navbar.js"></script>
  <script src="assets/js/theme.js"></script>
  <script src="assets/js/vendor.js"></script>
  <script src="assets/js/app.js"></script>
</body>
</html>
